/* Estilos padrões */

@font-face {
    font-family: 'DosisLight';
    src: url('../../userfiles/pn/lo/dosis-light-webfont.eot');
    src: url('../../userfiles/pn/lo/dosis-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../userfiles/pn/lo/dosis-light-webfont.woff') format('woff'),
         url('../../userfiles/pn/lo/dosis-light-webfont.ttf') format('truetype'),
         url('../../userfiles/pn/lo/dosis-light-webfont.svg#dosislight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'DosisSemiBold';
    src: url('../../userfiles/pn/lo/dosis-semibold-webfont.eot');
    src: url('../../userfiles/pn/lo/dosis-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../userfiles/pn/lo/dosis-semibold-webfont.woff') format('woff'),
         url('../../userfiles/pn/lo/dosis-semibold-webfont.ttf') format('truetype'),
         url('../../userfiles/pn/lo/dosis-semibold-webfont.svg#dosissemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* boby da master */

.body

{

	margin: 0;

	padding: 0;

	font-family: Arial, Tahoma, Sans-Serif;

	font-size: 12px;

	color: #555;

	background: #fff;

	line-height: 18px;

}

/* form da master */

.form

{



}

/* button padrão */

.botaoPadrao

{



}

.botaoPadrao:hover

{



}

/* todos links */

.link

{



}

.link:hover

{



}

.link2

{



}

.link2:hover

{



}



.link3:hover

{



}

.link4:hover

{



}

.link5

{



}

.link5:hover

{



}

/* textbox */

.textPadrao

{

	padding: 5px !important;

	background-color: #fbfbfb !important;

	border: solid 1px #c3c3c3 !important;

	margin: 2px !important;

}

.textPadrao:focus

{

	background-color: #f7f7f7 !important;

	border: solid 1px #999 !important;

}

/* textos auxiliares para preenchimento de dados */

.Comentarios

{

}

/* div de fundo da página de conteudo */

.PaginaConteudo

{

}

/* página de apresentação da empresa (empresa.aspx) */

.PaginaEmpresa

{

}

/* Estilos padrões fim*/

/* Estilos do layout da master*/

/* div que tem as barras do topo, barras da esquerda, direita e centro (só não tem a base) */

.divSite

{

	margin: 0 auto 0 auto;

	width: calc(100% - 20px);

	height: 600px;

	display: table;

	text-align: left;

padding-bottom: 60px;
padding-left: 10px;
padding-right: 10px;
}

.divSiteHome
{
	background: url('../../userfiles/pn/lo/bg_interna.gif') repeat center top;
height: 900px;
}

/* barra pai do topo do site (principal, com o logo) divBarra fica dentro desta */

.divSite .divPaiBarra
{

	margin: 0 auto 0 auto;

	width: 100%;

	height: 175px;

	padding-top: 10px;
background: url('../../userfiles/pn/lo/bg_interna.gif') repeat center top;
margin-bottom: 40px;
}
.divSiteHome .divPaiBarra
{
   margin-bottom: 20px;
}
/* barra do topo do site (principal, com o logo) */

.divBarra

{
	margin: 0 auto 0 auto;

	width: 100%;
text-align: center;


}

/* div no centro..dentro dela tem as div abaixo (esquerda, centro e direita) */

.divItensEsqCentroDir

{

	margin: 0 auto 0 auto;

	width: 100%;
text-align: center;

	height: 400px;

	display: table;

}

/* div pai do centro do site (conteudos, menus, textos..) */

.divPaiCentro

{

	margin: 0 auto 0 auto;

	width: 100%;

	text-align: center;
*padding-bottom: 40px;
}

/* div do centro do site (conteudos, menus, textos..) */

.divCentro

{



}

/* pagina home.aspx */

.divHome

{



}

/* div pai dos itens do topo (menu) */

.divPaiItensTop

{



}

/* div dos itens do topo (menu) */

.divItensTop

{



}

/* div pai dos itens da esquerda (menu, conteudo) */

.divPaiItensEsq

{



}

/* div dos itens da esquerda (menu, conteudo) */

.divItensEsq

{



}

/* div pai dos itens da direita (menu, conteudo..) */

.divPaiItensDir

{



}

/* div dos itens da direita (menu, conteudo..) */

.divItensDir

{	

}

/* div pai dos itens da base (menu, conteudo) */

.divPaiItensBot

{

	display: none;

}

/* igual a div de cima. essa é para caso precise por mais imagens no layout da base do site */

.divPaiItensBot2

{

	margin: 0 auto 0 auto;

	width: 100%;

	height: 290px;

	margin-top: 49px;

	background: url('../../userfiles/pn/lo/img_ancora.png') no-repeat 827px bottom;

}

/* div dos itens da base (menu, conteudo..) */

.divItensBot

{



}

/* Estilos do layout da master fim*/

/* Style do item que mostra a data por extenso */

.DataExtenso

{



}



/* div do conteudo da popup */

.PopUp

{

 top: 50px !important;
z-index: 999;
}

/* div do conteudo dentro da de cima */

.popup_div2

{
 
box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
-moz-box-shadow: 2px 2px 4px #555;
filter: progid:DXImageTransform.Microsoft.shadow(color:'#333', Direction=135, Strength=3);
position: relative;
}

/* div do conteudo dentro da de cima */

.popup_botao

{
position: absolute;
top: 0;
right: 0;
background: #fff url('../../icones/fechar_lightbox.gif') no-repeat center center;
width: 62px;
height: 11px;
padding: 5px;
}


/* estilos para botoes de rss */

.divRSS

{

}

.botaoRSS

{



}

/* estilos para botoes de rss fim */

/* pagina de login para sistema do site */

.FundoLoginSis

{

	text-align: center;

	width: 100%; 

	margin: 20px auto 0 auto;

	width: 341px;

	height: 129px;

	padding-top: 70px;

}

.FundoLoginSis2

{

	width: 320px;

	height: 140px;

	margin: auto;

}

/* div dos textos. Ex.: Senha: */

.divTextosLoginSis

{

	 margin: 12px 2px 3px 2px;  

	 width: 60px; 

	 text-align: right;

	 height: 18px;

}



/* div dos campos */

.divCamposLoginSis

{

	margin: 4px;

	width: 220px;

	height: 18px;

}



/* div do botão entrar */

.divBotaoLoginSis

{

	margin: 5px 22px 4px 4px; 

	text-align: right;

	float: right; 

}



/* pagina de login para sistema do site fim */

/* logo do cliente na barra de abas do sistema */

/* div logo do cliente no lado esquerdo superior */

div.LogoClienteSis

{

	height: 55px;

}

/* img logo do cliente no lado esquerdo superior */

img.LogoClienteSis

{

}

/* logo do cliente na barra de abas do sistema fim */

/* imagem e fundo do carregando do ajax inicio */

/* div da imagem do carregando */

.carregando_imagem

{

	position: fixed;

	left: 50%;

	top: 0;

	margin-left: -46px;

	height: 64px;

	width: 92px;

	opacity: 0.85;

	background-image: url('../../icones/fundo_load.png');

	_background: none;

	_display: none;

	text-align: center;

	z-index: 1000;

}

/* img do carregando */

.carregando_imagem img

{

	margin: 6px 0 6px 0;

	height: 32px;

	width: 32px;

	background-image: url('../../icones/loaderw.gif');

	_background: none;

	_display: none;

}

/* texto do carregando */

.carregando_imagem span

{

	color: #333333;

	font-family: Tahoma, Arial, sans-serif;

	font-size: 12px;

}

/* imagem e fundo do carregando do ajax fim */



.fone_face_home

{

	width: 402px;

	height: 50px;

	background: url('../../userfiles/pn/lo/bg_fone_face.png') no-repeat;

	margin-top: 20px;

}

.fone_face_home_fone

{

	width: 195px;

	height: 20px;

	float: left;

	font-family: DosisLight, Arial, Sans-Serif;

	font-size: 16px;

	color: #203051;

	padding-top: 16px;

	text-align: center;

}

.fone_face_home_fone img

{

	margin-bottom: -1px;

	margin-right: 15px;

}

.fone_face_home_face

{

	width: 201px;

	height: 20px;

	float: left;

	padding-top: 14px;

	text-align: center;

}

.frase_home

{

	color: #b9cef7;

	font-size: 26px;

	font-family: DosisLight, Arial, Sans-Serif;

	margin-top: 40px;

	line-height: 34px;

	position: relative;

	text-indent: 30px;

	width: 100%;

	background: url('../../userfiles/pn/lo/bar_centro.png') no-repeat center bottom;

	height: 105px;

}

.frase_home img

{

	position: absolute;

	left: 0;

	top: 0;

}

.titulo_home

{

	font-family: DosisSemiBold, Arial, Sans-Serif;

	text-transform: uppercase;

	font-size: 25px;

	color: #3a558b;

	margin-bottom: 28px;

}

.titulo_home span

{

	display: block;

	float: right;

	background: url('../../userfiles/pn/lo/bar_titulos.png') repeat-x center center;

	width: 70%;

}

.parceiros_home

{

	width: 940px;

	height: 124px;

	background: url('../../userfiles/pn/lo/bar_footer.png') no-repeat center bottom;

	margin-bottom: 48px;

}

.parceiros_home img

{

	margin-right: 16px;

	padding: 3px;

	border: solid 1px #ccc;

	opacity: 0.7;

	filter: alpha(opacity = 070);

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=070)";

}

.info_rodape

{

	font-size: 11px;

	width: 800px;

}

.info_rodape a

{

	color: #555;

	text-decoration: none;

}

.info_rodape a:hover

{

	color: #21355d;

}

.menu_rodape

{

	float: left;

}

.menu_rodape a

{

	font-family: DosisLight, Arial, Sans-Serif;

	color: #555;

	margin-right: 17px;

	text-decoration: none;

	font-size: 18px;

}

.menu_rodape a:hover

{

	color: #21355d;

}

.link_voltar

{

}

.link_padrao_home

{

	width: 100%;

	text-align: center;

	margin-top: 30px;

}

.link_padrao_home a

{

	margin-left: 105px;

	display: block;

	color: #fff;

	text-decoration: none;

	height: 20px;

	width: 170px;

	text-align: center;

	-webkit-border-radius: 25px;

	border-radius: 25px; 

	padding: 5px;

	border: solid 8px #d5d5d5;

	text-shadow: 1px 1px 1px #000000;

    font-family: DosisLight, Arial, Sans-Serif;

    font-size: 17px;

    

	background: #3a558b; /* Old browsers */

	background: -moz-linear-gradient(top,  #3a558b 0%, #21355d 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a558b), color-stop(100%,#21355d)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #3a558b 0%,#21355d 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #3a558b 0%,#21355d 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #3a558b 0%,#21355d 100%); /* IE10+ */

	background: linear-gradient(to bottom,  #3a558b 0%,#21355d 100%); /* W3C */

*margin-left: 0;

}

.link_padrao_home a:hover

{

	text-shadow: 1px 1px 1px #ffffff;

	color: #2d81d1;

	background: #ffffff;

	border: solid 8px #ddd;

}

.titulo_padrao

{

}

.bloco_messenger

{

	margin-top: 50px;

	width: 940px;

	height: 50px;

	padding: 35px 0 0 0;

	background-color: #fff;

	font-family: DosisLight, Arial, Sans-Serif;

	color: #555;

	margin-right: 17px;

	text-decoration: none;

	font-size: 20px;

	text-indent: 50px;

	letter-spacing: 1px;

	-webkit-box-shadow: 1px 1px 2px 0px #bbbbbb;

	box-shadow: 1px 1px 2px 0px #bbbbbb; 

}

.bloco_messenger a

{

	display: block;

	text-decoration: none;

	height: 20px;

	width: 220px;

	text-align: center;

	-webkit-border-radius: 25px;

	border-radius: 25px; 

	padding: 5px 5px 4px 5px;

	text-shadow: 1px 1px 1px #ffffff;

	color: #2d81d1;

	background: #ffffff;

	border: solid 8px #ddd;

	font-size: 17px;

	float: right;

	text-indent: 0;

	letter-spacing: 0;

	margin: -13px 50px 0 0;
*margin-top: -30px;
}

.bloco_messenger a:hover

{

	border: solid 8px #d5d5d5;

	text-shadow: 1px 1px 1px #000000;

	color: #fff; 

	background: #3a558b; /* Old browsers */

	background: -moz-linear-gradient(top,  #3a558b 0%, #21355d 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a558b), color-stop(100%,#21355d)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #3a558b 0%,#21355d 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #3a558b 0%,#21355d 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #3a558b 0%,#21355d 100%); /* IE10+ */

	background: linear-gradient(to bottom,  #3a558b 0%,#21355d 100%); /* W3C */

}

#divPopup
{
   display: none !important;
}
.home-carteira
{
   width: 100%;
   margin: 0 auto;
   text-align: center;
}
.home-carteira h1
{
   font-family: DosisSemiBold;
   text-transform: uppercase;
   color: #fff;
   font-size: 36px;
   line-height: 44px;
   width: 100%;
   text-align: center;
   margin: 40px 0;
   display: inline-block;
}
.home-carteira .cursos_dest
{
   margin: 5px !important;
}
.home-carteira span
{
   display: block;
   font-family: DosisSemiBold;
   color: #fff;
   font-size: 18px;
   line-height: 24px; 
   margin-top: 40px;
}

.parceiros_proa_v
{
   display: none;
}

@media screen and (max-width: 768px) and (min-width: 320px)  {
    .home-carteira h1
    {
        font-size: 28px;
        line-height: 31px;
    }
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
}

@media screen and (max-width: 768px) {
}